<?php

##################################################

# /search-adv.php

##################################################

define( "SEARCH_ADV_HEADER", "MUZIEK ZOEKEN (Uitgebreid)" );

define( "SEARCH_ADV_FORM_COND", "Voorwaarde" );
define( "SEARCH_ADV_FORM_COND_AND", "En" );
define( "SEARCH_ADV_FORM_COND_OR", "Of" );
define( "SEARCH_ADV_FORM_TR", "Titel" );
define( "SEARCH_ADV_FORM_AR", "Artiest" );
define( "SEARCH_ADV_FORM_AL", "Album" );
define( "SEARCH_ADV_FORM_GE", "Genre" );
define( "SEARCH_ADV_FORM_TI", "Tijd" );
define( "SEARCH_ADV_FORM_SECONDS", "Seconden" );
define( "SEARCH_ADV_FORM_TN", "Volgnummer" );
define( "SEARCH_ADV_FORM_BR", "Bit rate" );
define( "SEARCH_ADV_FORM_SR", "Sample rate" );
define( "SEARCH_ADV_FORM_FK", "Bestand soort" );
define( "SEARCH_ADV_FORM_FS", "Bestand grootte" );
define( "SEARCH_ADV_FORM_FN", "Locatie" );
define( "SEARCH_ADV_FORM_CM", "Opmerkingen" );
define( "SEARCH_ADV_FORM_LY", "Songteksten" );
define( "SEARCH_ADV_FORM_LI", "Licentie" );
define( "SEARCH_ADV_FORM_LC", "Aantal x beluisterd" );
define( "SEARCH_ADV_FORM_FA", "Datum toegevoegd" );
define( "SEARCH_ADV_FORM_YEAR", "Jaar" );

define( "SEARCH_ADV_FORM_BTN_SEARCH", "Zoek" );
define( "SEARCH_ADV_FORM_BTN_RESET", "Reset" );

define( "SEARCH_ADV_CLOSEWIN", "Sluit venster" );
define( "SEARCH_ADV_CLOSEWIN_HELP", "Sluit dit venster" );

define( "SEARCH_ADV_ANY_VALUE", "Alle waardes" );

##################################################

?>
